Skip to content
Permalink
Browse files
[FIXED JENKINS-16554] Restored Java 5 compatibility by downgrading to…
… commons codec 1.6
  • Loading branch information
kutzi committed Feb 2, 2013
1 parent 432c63d commit 41fc8a10bb8eb0e7b106e25eb643481376ac1829
Showing with 6 additions and 2 deletions.
  1. +3 −0 changelog.html
  2. +3 −2 core/pom.xml
@@ -61,6 +61,9 @@
<li class='major bug'>
Getting test results from custom test mojos failed build.
(<a href="https://issues.jenkins-ci.org/browse/JENKINS-16573">issue 16573</a>)
<li class='major bug'>
Restored Java 5 compatibility.
(<a href="https://issues.jenkins-ci.org/browse/JENKINS-16554">issue 16554</a>)
<li class=bug>
Bogus “Build Record Root Directory” inadequately diagnosed.
(<a href="https://issues.jenkins-ci.org/browse/JENKINS-16457">issue 16457</a>)
@@ -561,10 +561,11 @@ THE SOFTWARE.
<version>1.2</version>
</dependency>

<dependency><!-- Jenkins doesn't depend on it but some plugin wants the latest version. Bundling 1.4 until we figure out a mechanism to let plugins load its own -->
<dependency><!-- Jenkins doesn't depend on it but some plugin wants the latest version. Bundling 1.6 until we figure out a mechanism to let plugins load its own -->
<groupId>commons-codec</groupId>
<artifactId>commons-codec</artifactId>
<version>1.7</version>
<!-- NOTE: 1.7 requires Java 6, so don't use it! -->
<version>1.6</version>
</dependency>

<dependency>

0 comments on commit 41fc8a1

Please sign in to comment.